---
id: ygege
name: Ygégé
description: "YggTorrent (YGG) est un tracker torrent FRANÇAIS Privé pour FILMS / TV / GÉNÉRAL."
language: fr-FR
type: private
encoding: UTF-8
links:
  - http://localhost:8715/
  - http://ygege:8715/
  - http://ygege-dns-redirect.local:8715/
  - https://ygege-dns-redirect.local:8715/

##############################################################################
# Capacités
##############################################################################
caps:
  categorymappings:
    - { id: 2145, cat: TV, desc: "Film/Vidéo" }
    - { id: 2178, cat: Movies/Other, desc: "Film/Vidéo : Animation" }
    - { id: 2179, cat: TV/Anime, desc: "Film/Vidéo : Animation Série" }
    - { id: 2180, cat: Audio/Video, desc: "Film/Vidéo : Concert" }
    - { id: 2181, cat: TV/Documentary, desc: "Film/Vidéo : Documentaire" }
    - { id: 2182, cat: TV, desc: "Film/Vidéo : Emission TV" }
    - { id: 2183, cat: Movies, desc: "Film/Vidéo : Film" }
    - { id: 2184, cat: TV, desc: "Film/Vidéo : Série TV" }
    - { id: 2185, cat: TV, desc: "Film/Vidéo : Spectacle" }
    - { id: 2186, cat: TV/Sport, desc: "Film/Vidéo : Sport" }
    - { id: 2187, cat: TV/Other, desc: "Film/Vidéo : Vidéo-clips" }
    - { id: 2139, cat: Audio, desc: "Audio" }
    - { id: 2147, cat: Audio, desc: "Audio : Karaoké" }
    - { id: 2148, cat: Audio, desc: "Audio : Musique" }
    - { id: 2150, cat: Audio, desc: "Audio : Podcast Radio" }
    - { id: 2149, cat: Audio/Other, desc: "Audio : Samples" }
    - { id: 2144, cat: PC, desc: "Application" }
    - { id: 2177, cat: PC/0day, desc: "Application : Autre" }
    - { id: 2176, cat: PC, desc: "Application : Formation" }
    - { id: 2171, cat: PC/ISO, desc: "Application : Linux" }
    - { id: 2172, cat: PC/Mac, desc: "Application : MacOS" }
    - { id: 2174, cat: PC/Mobile-Android, desc: "Application : Smartphone" }
    - { id: 2175, cat: PC/Mobile-Android, desc: "Application : Tablette" }
    - { id: 2173, cat: PC/0day, desc: "Application : Windows" }
    - { id: 2142, cat: PC/Games, desc: "Jeu vidéo" }
    - { id: 2167, cat: Console/Other, desc: "Jeu vidéo : Autre" }
    - { id: 2159, cat: PC/Games, desc: "Jeu vidéo : Linux" }
    - { id: 2160, cat: PC/Games, desc: "Jeu vidéo : MacOS" }
    - { id: 2162, cat: Console/XBox One, desc: "Jeu vidéo : Microsoft" }
    - { id: 2163, cat: Console/Wii, desc: "Jeu vidéo : Nintendo" }
    - { id: 2165, cat: PC/Mobile-Android, desc: "Jeu vidéo : Smartphone" }
    - { id: 2164, cat: Console/PS4, desc: "Jeu vidéo : Sony" }
    - { id: 2166, cat: PC/Mobile-Android, desc: "Jeu vidéo : Tablette" }
    - { id: 2161, cat: PC/Games, desc: "Jeu vidéo : Windows" }
    - { id: 2140, cat: Books, desc: "eBook" }
    - { id: 2151, cat: Audio/Audiobook, desc: "eBook : Audio" }
    - { id: 2152, cat: Books/EBook, desc: "eBook : Bds" }
    - { id: 2153, cat: Books/Comics, desc: "eBook : Comics" }
    - { id: 2154, cat: Books/EBook, desc: "eBook : Livres" }
    - { id: 2155, cat: Books/Comics, desc: "eBook : Mangas" }
    - { id: 2156, cat: Books/Mags, desc: "eBook : Presse" }
    - { id: 2300, cat: Other, desc: "Nulled" }
    - { id: 2301, cat: Other, desc: "Nulled : Wordpress" }
    - { id: 2302, cat: Other, desc: "Nulled : Scripts PHP & CMS" }
    - { id: 2303, cat: Other, desc: "Nulled : Mobile" }
    - { id: 2304, cat: Other, desc: "Nulled : Divers" }
    - { id: 2200, cat: Other, desc: "Imprimante 3D" }
    - { id: 2201, cat: Other, desc: "Imprimante 3D : Objets" }
    - { id: 2202, cat: Other, desc: "Imprimante 3D : Personnages" }
    - { id: 2141, cat: Other, desc: "Emulation" }
    - { id: 2157, cat: Other, desc: "Emulation : Emulateurs" }
    - { id: 2158, cat: Other, desc: "Emulation : Roms" }
    - { id: 2143, cat: Other, desc: "GPS" }
    - { id: 2168, cat: Other, desc: "GPS : Applications" }
    - { id: 2169, cat: Other, desc: "GPS : Cartes" }
    - { id: 2170, cat: Other, desc: "GPS : Divers" }
    - { id: 2188, cat: XXX, desc: "XXX" }
    - { id: 2401, cat: XXX/Other, desc: "XXX : Ebooks" }
    - { id: 2189, cat: XXX, desc: "XXX : Films" }
    - { id: 2190, cat: XXX, desc: "XXX : Hentai" }
    - { id: 2191, cat: XXX/ImageSet, desc: "XXX : Images" }
    - { id: 2402, cat: XXX/Other, desc: "XXX : Jeux" }

  modes:
    search: [q]
    tv-search: [q, season, ep]
    movie-search: [q, imdbid, tmdbid]
    music-search: [q]
    book-search: [q]

##############################################################################
# Paramètres d'interface
##############################################################################
settings:
  - name: sort
    type: select
    label: Tri
    default: seed
    options:
      name: Nom
      seed: Seeders
      comments: Commentaires
      publish_date: Date de publication
      completed: Téléchargements complets
      leech: Leechers
  - name: order
    type: select
    label: Ordre
    default: desc
    options:
      asc: Ascendant
      desc: Descendant
  - name: multilang
    type: checkbox
    label: Remplacer MULTi par une autre langue dans le nom de release
    default: false
  - name: multilanguage
    type: select
    label: Remplacer MULTi par cette langue
    default: FRENCH
    options:
      FRENCH: FRENCH
      MULTi.FRENCH: MULTi.FRENCH
      ENGLISH: ENGLISH
      MULTi.ENGLISH: MULTi.ENGLISH
      VOSTFR: VOSTFR
      MULTi.VOSTFR: MULTi.VOSTFR
  - name: disablevfq
    type: checkbox
    label: Désactiver VFQ (doublage québécois)
    default: false
  - name: quote_search
    type: checkbox
    label: Recherche étendue
    default: false

##############################################################################
# Requête de recherche
##############################################################################
search:
  paths:
    - path: /search
      response:
        type: json

  inputs:
    categories: '{{ join .Categories "," }}'
    q: "{{ .Keywords }}"
    name: "{{ .Keywords }}"
    sort: "{{ .Config.sort }}"
    order: "{{ .Config.order }}"
    season: "{{ .Query.Season }}"
    ep: "{{ .Query.Ep }}"
    imdbid: "{{ .Query.IMDBID }}"
    tmdbid: "{{ .Query.TMDBID }}"
    ban_words: "{{ if .Config.disablevfq }}vfq{{ else }}{{ end }}"
    connarr: "true"
    quote_search: "{{ if .Config.quote_search }}true{{ else }}false{{ end }}"

  rows:
    selector: "$"

  fields:
    id: { selector: id }
    category: { selector: category_id }
    title_normal:
      selector: name
    title_multilang:
      text: "{{ .Result.title_normal }}"
      filters:
        - name: re_replace
          args:
            [
              "(?i)(?:[\\.\\s])MULTI(?!.*(?:FRENCH|ENGLISH|VOSTFR))(?:[\\.\\s])",
              ".{{ .Config.multilanguage }}.",
            ]
    title:
      text: "{{ if .Config.multilang }}{{ .Result.title_multilang }}{{ else }}{{ .Result.title_normal }}{{ end }}"
    details: { selector: link }
    download:
      text: "/torrent/{{ .Result.id }}"
    seeders: { selector: seed }
    leechers: { selector: leech }
    grabs: { selector: completed }
    date: { selector: age_stamp }
    size: { selector: size }
    link: { selector: link }
